.material-icons {
  margin: auto;
  cursor: pointer;
  color: #4944DD;
  user-select: none;
}

.material-icons:not(.disabled):hover {
  color: #EDECFC
  ;
}

.material-icons.active {
  color: #EDECFC;
}

.material-icons.disabled {
  cursor: default;
  color: #d2d2d2;
}

.text-icon {
  font-size: 17px;
  margin-right: 0;
  color: white;
  cursor: default;
  pointer-events: none;
}

.text-icon:not(.disabled):hover {
  color: white;
}

